/*----------------
  IMPORTED CSS
-----------------*/
@import url('/lib/LIB/css/loading.css');
@import url('/css/Fonts/Proxima/MyFontsWebfontsKit.css');


/*---------------------------
   TYPOGRAPHY 
----------------------------*/


.proxima-regular { 
    font-family: ProximaNova-Regular;
    font-weight: normal;
    font-style: normal;
}
.proxima-bold, strong  { 
    font-family: ProximaNova-Bold;
    font-weight: normal;
    font-style: normal;
}

body {
    font-size:14px;
    line-height: 20px;
    font-family: ProximaNova-Regular;
    font-weight: normal;
    font-style: normal;
}


/*---------------------------
   HEADER 
----------------------------*/

.menu > li {
    margin-right: 20px;
}



@media all and (max-width: 1395px) {
    .menu > li {
        margin-right: 10px !important;
    }
    .module {
        padding: 0 10px;
    }
    .module .left {
        padding: 0 10px;
    }
}


@media all and (max-width: 667px) {

    .module .left {
        padding: 0 10px;
    }
}
